.logos__container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.logos__container__row{
    display: flex;
    flex-direction: row;
    justify-content: center;
    height: 40%;
}

.logo__container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
}

.logo__container img{
    width: 100%;
    height: auto;
}